RubyGems Navigation menu

markdown_meta 0.0.2

Meta-gem for markdown parsing

Gemfile
          gem 'markdown_meta', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install markdown_meta
  
  
  
  
  
  
  

Authors:

  • Charles Oliver Nutter

Owners:

Total downloads 2,154

For this version 1,177

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 9, 2012 (4.5 KB)
  2. 0.0.1 - March 9, 2012 (4.5 KB)

Runtime Dependencies: